﻿/* CSS Document */

/*  em, strong, button, blockquote, address, big,small, strike, tt,*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
abbr,
acronym,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
var,
hr,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol {
  list-style: decimal;
  margin-left: 30px;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  height: 100%;
}
html {
  scroll-behavior: smooth;
}

/* END RESET */

/* FONT STYLES*/

body {
  background: #fff fixed;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  color: #222222;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*  End  */

/*  Top Main   */

.topbg {
  background: #92278f;
}
.topmain {
  width: 1480px;
  margin: 0 auto;
  padding: 0;
  display: table;
  clear: both;
  content: "";
  color: #ffffff;
  letter-spacing: 0;
}
.topmainleft {
  float: left;
  display: block;
  font-size: 14px;
  padding: 10px 0;
}
.topmainleft i {
  padding: 0 5px 0 0;
}
.topmain a {
  color: #ffffff;
}
.topmain a:hover {
  color: #f18216;
}
.topmainright {
  float: right;
  display: block;
  font-size: 16px;
}
.topmainright a {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 10px;
  border-right: 1px solid #a852a5;
}

.topmainconbg {
  background: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;
  position: sticky;
  top: -2px;
  display: table;
  width: 100%;
  z-index: 999;
}
.topmaincontain {
  width: 1480px;
  margin: 0 auto;
  display: table;
  clear: both;
  content: "";
  color: #ffffff;
  padding: 8px 0;
}
.topmaincontainleft {
  float: left;
  display: block;
  width: 120px;
}
.topmaincontainleft img {
  width: 100%;
  display: table;
}

/*  End  */

/*  idxheaderwrapper  */

.idxheaderwrapper {
  width: 100%;
  position: relative;
  display: block;
  clear: both;
  content: "";
  overflow-x: hidden;
}
.idxheaderimg {
  width: 100%;
}
.idxheaderwrapper img {
  width: 100%;
  display: table;
  overflow-x: hidden;
}




/*.idxheaderwrapper1 {
	width: 100%;
	position: relative;
	display: block;
	clear: both;
	content: "";
	overflow-x: hidden;
	background: #5dc296;
}*/

.idxheaderwrapper1 {
	width: 100%;
	position: relative;
	display: block;
	clear: both;
	content: "";
	overflow-x: hidden;
	background: url("../images/idx-header1.jpg") no-repeat center bottom;
	background-size: 100% 100%;
	padding: 90px 0 50px 0;
}

.idxheaderleft {
	float: left;
	display: block;
	width: 50%;
}
.idxheaderleft h1 {
  font-family: "Milky Nice Clean";
  font-size: 58px;
	line-height: 68px;
	color: #FFFFFF;
}

.idxheaderrightformbg {
	width: 40%;
	padding: 2%;
	background: #FFFFFF;
	border-radius: 7px;
	float: right;
	display: block;
}
.idxheaderrightformbg h3 {
	font-weight: 800;
	font-size: 42px;
	line-height: 46px;
	color: #92278f;
	text-align: center;
}
.idxheaderrightformbg h3 span {
	color: #000000;
	display: block;
}
.idxhersimg {
    display: none !important;
    width: 100%;
}
.idxhersimg img {
	width: 100%;
	display: table;
}


/*  End  */

/*  innercontainwrapper   */

.innercontainwrapper {
  width: 1480px;
  margin: 0 auto;
  display: table;
  clear: both;
  padding: 50px 0;
}
.idxcitybox {
  display: inline-block;
  vertical-align: middle;
  width: 20%;
}
.idxcitybox img {
  display: inline-block;
  vertical-align: middle;
  width: 80px;
  padding-right: 10px;
}
.idxcitybox h6 {
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  font-weight: 600;
  line-height: 38px;
  text-align: left;
}
.idxcitybox h6 span {
  display: block;
  font-family: "Milky Nice Clean";
  font-size: 48px;
}

/*  End  */

/*  idxapproachbg   */

.idxapproachbg {
  background: url("../images/bg1.jpg") no-repeat center #fbc00c;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*background: #1d183b;*/
  display: block;
  position: relative;
  width: 100%;
}
.idxapproachleft {
  float: left;
  display: block;
  width: 45%;
}
.idxapproachleft img {
  width: 100%;
  display: table;
}
.idxapproachright {
  float: right;
  display: block;
  width: 52%;
}


.punecentertext-1 h1 {
 text-align: center;
    font-size: 48px;
    line-height: 48px;
    color: #92278f;
    padding: 20px 0 20px 0;
    font-family: "Milky Nice Clean";
}


.idxapproachright h2 {
  text-align: center;
  color: #a23e97;
  -webkit-text-stroke: 2px #fff;
  font-family: "Milky Nice Clean";
  font-size: 58px;
  line-height: 58px;
  padding: 0 0 10px 0;
}
.idxapproachright h2 span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.idxapproachright h2 span:after {
  display: table;
  width: 50px;
  height: 20px;
  content: "";
  background: url("../images/line2.png") no-repeat;
  background-size: 100%;
  position: absolute;
  left: -70px;
  top: 24px;
}
.idxapproachright h2 span:before {
  display: table;
  width: 50px;
  height: 20px;
  content: "";
  background: url("../images/line2.png") no-repeat;
  background-size: 100%;
  position: absolute;
  right: -70px;
  top: 24px;
}
.idxapproachright h5 {
  background: #f18216;
  border-radius: 25px;
  padding: 20px;
  text-align: center;
  color: #ffffff;
  font-family: "Milky Nice Clean";
  font-size: 22px;
  line-height: 28px;
  margin: 20px 0 0 0;
}

.idxapproachbox {
  display: inline-block;
  vertical-align: top;
  width: 45%;
  padding: 2%;
  font-weight: 600;
  font-size: 22px;
  line-height: 28px;
  color: #000000;
}
.idxapproachbox img {
  width: 100px;
}

/*  End  */

/*  beginner  */

.idxbeginnertitle {
  text-align: center;
  font-size: 48px;
  line-height: 48px;
  color: #92278f;
  padding: 0 0 20px 0;
  font-family: "Milky Nice Clean";
}
.idxbeginnerbox {
  float: left;
  display: block;
  width: 22%;
  padding: 1.5%;
}
.idxbeginnerbox img {
  width: 100%;
  display: table;
  border-radius: 25px;
  margin: 0 0 15px 0;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 5px 12px;
}
.idxbeginnerbox h3 {
  text-align: center;
  font-size: 30px;
  line-height: 34px;
  color: #92278f;
  font-family: "Milky Nice Clean";
}

/*  End  */

/*  idxmarquetext  */

.idxmarquetext {
  background: #758bda;
  color: #ffffff;
  padding: 30px 15px;
  text-align: center;
  display: block;
  font-weight: 700;
  overflow: hidden;
  position: relative;
}
.idxmarquetext p {
  /*position: absolute;
	width: 100%;
	height: 100%;
	top: 15px;*/
  margin: 0;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
  /*-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-moz-animation: scroll-left 0s linear infinite;
	-webkit-animation: scroll-left 0s linear infinite;
	animation: scroll-left 15s linear infinite;*/
}
/*
@-moz-keyframes scroll-left {
	0% {
		-moz-transform: translateX(100%);
	}
	100% {
		-moz-transform: translateX(-100%);
	}
}

@-webkit-keyframes scroll-left {
	0% {
		-webkit-transform: translateX(100%);
	}
	100% {
		-webkit-transform: translateX(-100%);
	}
}

@keyframes scroll-left {
	0% {
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	100% {
		-moz-transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}*/

/*  End  */

/*  idx Beginning   */

.idxbeginningbg {
  background: url("../images/New-Project-15.webp") no-repeat left bottom #ffffff;
}
.idxbeginningcontain {
  padding: 250px 0 150px 0;
}
.idxbeginningleft {
  float: left;
  display: block;
  width: 40%;
}
.idxbeginningleft h2 {
  font-size: 40px;
  line-height: 44px;
  color: #ffffff;
  font-family: "Milky Nice Clean";
}
.idxbeginningleft h2 span {
  display: block;
}
.idxbeginningright {
  float: right;
  display: block;
  width: 30%;
  background: #a23e97;
  padding: 2%;
  border-radius: 35px;
  color: #ffffff;
  position: relative;
}
.idxbeginningright ul:after {
  display: table;
  width: 80%;
  height: 25px;
  background: #fbc10c;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  content: "";
  position: absolute;
  left: 10%;
  top: -25px;
}
.idxbeginningright ul:before {
  display: table;
  width: 80%;
  height: 25px;
  background: #fbc10c;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  content: "";
  position: absolute;
  left: 10%;
  bottom: -25px;
}

/*  End  */

/*  Idx Gallery  Wrapper  */

.idxgallerybg {
  background: url("../images/bg2.jpg") no-repeat center #a23e97;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /*background: #1d183b;*/
  display: block;
  position: relative;
  width: 100%;
  padding: 50px 0;
}
.idxgallerytitle {
  text-align: center;
  font-size: 48px;
  line-height: 48px;
  color: #ffffff;
  padding: 0 0 10px 0;
  font-family: "Milky Nice Clean";
}
.idxgallerybox1 {
  float: left;
  display: block;
  width: 21%;
  margin: 2%;
  position: relative;
}
.idxgallerybox1 img {
  rotate: -5deg;
}
.idxgallerybox1:nth-child(2),
.idxgallerybox1:nth-child(4),
.idxgallerybox1:nth-child(5),
.idxgallerybox1:nth-child(7) {
  rotate: 10deg;
}
.idxgallerybox1 img:first-child {
  width: 90%;
  position: absolute;
  z-index: 2;
  top: 18%;
  left: 5.5%;
}
.idxgallerybox1 img:last-child {
  width: 100%;
  position: relative;
  display: table;
  z-index: 1;
}

/*  End  */

/*  footer  */

.footerbg {
  background: url("../images/footer-bg1.jpg") no-repeat left bottom #ffffff;
  background-size: 40%;
  width: 100%;
  display: table;
  clear: both;
}
.footer {
  width: 1480px;
  margin: 0 auto;
  padding: 50px 0;
  font-size: 16px;
  line-height: 22px;
  clear: both;
  display: table;
  content: "";
}
.footercol1 {
  float: left;
  display: block;
  width: 22%;
  padding: 0 0 0 14%;
}
.footercol1 .headingtext1 {
  text-align: left;
}
.footercol3 {
  float: left;
  display: block;
  width: 30%;
}
.footercol1 h6 {
  font-weight: 700;
  padding: 0 0 15px 0;
}
.footercol1 h6 a {
  display: inline-block;
  background: #8e3797;
  color: #ffffff;
  padding: 10px 25px;
  border-radius: 25px;
}
.footercol1 h6 a:hover {
  background: #fbc00c;
  color: #000000;
}

.footercol1 img {
  width: 180px;
}

.footercol2 {
  float: right;
  display: block;
  width: 20%;
}
.footercol2 h6 {
  padding: 10px 0;
}
.footercol2 h6 span {
  font-weight: 800;
}
.footercol2 h6 a i {
  font-size: 18px;
  color: #8e3797;
  padding: 0 7px 0 0;
}
.footercol2 h6 i{
  font-size: 18px;
  color: #8e3797;
  padding: 0 7px 0 0;
}
.footercol2 a {
	color: #000000;
}
.footercol2 a:hover {
	color: #8e3797;
}

.footersocial {
  width: 100%;
  display: table;
  clear: both;
  content: "";
}
.footersocial a {
  text-align: center;
  width: 44px;
  height: 44px;
  line-height: 44px;
  display: inline-block;
  font-size: 22px;
  background: #1d67cb;
  font-weight: 900;
  color: #fff !important;
  border-radius: 50%;
  margin: 2px;
}
.footersocial a:nth-child(2) {
  background: #e10070;
}
.footersocial a:nth-child(3) {
  background: #ff0000;
}
.footersocial a:nth-child(4) {
  background: #0a66c2;
}
.footersocial a:nth-child(5) {
  background: #ff0000;
}
.footersocial a:hover {
  background: #000;
  color: #fff !important;
}

.footerbottom {
  text-align: center;
  padding: 25px 15px;
  color: #000000;
}

.footerlink li {
	padding: 5px 0 !important;
}
.footerlink a {
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
	color: #000000;
}
.footerlink a:hover {
	text-decoration: underline;
	color: #8e3797;
}
.footercol3 h3, .footercol2 h3 {
  color: #8e3797;
  font-family: "Milky Nice Clean";
	font-size: 24px;
	padding: 0 0 10px 0;
}
/*  BG  */

/*  about text   */

.aboutwrapper {
  padding: 0 0 50px 0;
}
.abouttext {
  font-size: 22px;
  line-height: 36px;
  font-weight: 500;
}
.abouttext p span {
  font-weight: 900;
}
.abouttext h2 {
  font-family: "Milky Nice Clean";
  font-size: 48px;
  line-height: 48px;
  color: #92278f;
}
.abouttext p {
  margin: 0 0 60px 0;
}
.abouttext p:last-child {
  margin: 0 0 10px 0;
}

.abouttitile {
  background: #fbc00c;
  color: #000000;
  padding: 35px 20px;
  text-align: center;
  font-family: "Milky Nice Clean";
  font-size: 48px;
  line-height: 48px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin: 0 0 30px 0;
}
.abouttitile span {
  display: block;
  color: #92278f;
}

.aboutboxcol1 {
  width: 46%;
  margin: 1.5%;
  display: inline-block;
  vertical-align: top;
}
.aboutboxcol1 img {
  width: 16%;
  margin: 0 3% 0 0;
  display: inline-block;
  vertical-align: middle;
}
.aboutboxcol1 h3, .aboutboxcol1 h6{
  width: 80%;
  display: inline-block;
  vertical-align: middle;
  font-weight: 700;
  font-size: 20px;
}
.specialdayco .aboutboxcol1:first-child h6,
.specialdayco .aboutboxcol1:nth-child(2) h6,
.specialdayco .aboutboxcol1:nth-child(11) h6,
.specialdayco .aboutboxcol1:nth-child(12) h6 {
  color: #38b478;
}
.specialdayco .aboutboxcol1:nth-child(3) h6,
.specialdayco .aboutboxcol1:nth-child(4) h6 {
  color: #f46a50;
}
.specialdayco .aboutboxcol1:nth-child(5) h6,
.specialdayco .aboutboxcol1:nth-child(6) h6 {
  color: #50acdb;
}
.specialdayco .aboutboxcol1:nth-child(7) h6,
.specialdayco .aboutboxcol1:nth-child(8) h6 {
  color: #dc6cb8;
}
.specialdayco .aboutboxcol1:nth-child(9) h6,
.specialdayco .aboutboxcol1:nth-child(10) h6 {
  color: #ca8354;
}

.carerrtext h2 {
  color: #92278f;
  font-family: "Milky Nice Clean";
  padding: 10px 0 0 0;
}
.carerrtext p span {
  display: block;
  padding: 5px 0 0 0;
}
.carerrtext a{
  color: #92278f;
  font-weight: 800;
  text-decoration: underline;
}
.carerrtext a:hover {
  color: #000000;
}
.carerrtext p span i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  background: #92278f;
  color: #ffffff;
  border-radius: 50%;
  font-size: 14px;
  text-align: center;
  margin: 0 5px 0 0;
}

/*  End  */

/*  Our center Box  */

.tableresponsive {
  overflow-x: auto;
}
.ourcentertable {
  width: 100%;
  background: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;
  margin: 0 0 40px 0;
}
.ourcentertable td {
  padding: 15px;
  font-size: 20px;
  font-weight: 500;
}
.ourcentertable td:first-child {
  text-align: center;
}
.ourcentertable tr {
  border-bottom: 2px solid #a4a4a4;
}
.ourcentertable tr:first-child {
  background: #92278f;
  color: #ffffff;
  border-bottom: 0;
}
.ourcentertable tr:last-child {
  border-bottom: 0;
}
.ourcentertable td:nth-child(2) {
  background: #fff6e1;
}
.ourcentertable tr:first-child td:nth-child(2) {
  background: #7b1a78;
  color: #ffffff;
  border-bottom: 0;
}

.ourcenterbottom {
  color: #92278f;
  font-weight: 800;
  font-size: 24px;
}
.ourcenterbottom a {
  text-decoration: underline;
  color: #92278f;
}
.ourcenterbottom a:hover {
  color: #000000;
}

/*  End  */

/*  Tititle  */

.abouttitile1 {
  background: #fbc00c;
  color: #000000;
  padding: 20px;
  text-align: center;
  font-family: "Milky Nice Clean";
  font-size: 48px;
  line-height: 48px;
  border-radius: 40px;
  margin: 0 0 30px 0;
}
.specialdaytitle {
  color: #ffffff;
  text-shadow: 0 2px 3px #e38304;
  padding: 20px 0 !important;
}

/*  End  */

/*  Activity Wrapper  */

.activitybox1 {
  float: left;
  display: block;
  width: 29%;
  margin: 2%;
  position: relative;
}

.activitybox1 img:first-child {
  width: 90%;
  position: absolute;
  z-index: 2;
  top: 5%;
  left: 5%;
}
.activitybox1 img:last-child {
  width: 100%;
  position: relative;
  display: table;
  z-index: 1;
}
.activitybox1 h6 {
  position: absolute;
  top: 75%;
  left: 5%;
  width: 90%;
  z-index: 3;
  font-family: "Milky Nice Clean";
  font-size: 30px;
  line-height: 34px;
  color: #92278f;
  text-align: center;
}

/* End  */

/*  brifimg  */

.brifimg {
  width: 50%;
  margin: 0 auto;
  padding: 0 0 30px 0;
  display: table;
}

/*  End  */

/*  Program  wrapper  */

.programmaibbox1 {
  background: #e4e4e4;
  width: 91%;
  display: table;
  clear: both;
  content: "";
  padding: 2%;
  margin: 0 0 3px 0;
}
.programmaibboxrightcol1 {
  float: right;
  display: block;
  width: 35%;
}
.programmaibboxrightcol1 img {
  width: 100%;
}
.programmaibboxleftcol1 {
  float: left;
  display: block;
  width: 60%;
  font-size: 20px;
  line-height: 30px;
  text-align: justify;
}
.programmaibboxleftcol1 h6, .programmaibboxleftcol1 h3 {
  margin: 0 0 20px 0;
}
.programmaibboxleftcol1 h6 span, .programmaibboxleftcol1 h3 span {
  display: inline-block;
  background: #fbc00c;
  color: #a13e96;
  font-family: "Milky Nice Clean";
  font-size: 16px;
  line-height: 24px;
  padding: 5px 10px;
}
.programmaibboxleftcol1 h2 span {
  display: inline-block;
  background: #a13e96;
  color: #fbc00c;
  font-family: "Milky Nice Clean";
  font-size: 38px;
  line-height: 40px;
  padding: 10px 7% 10px 5%;
  margin: 0 0 0 -3.5%;
}

.programmaibbox2 {
  background: #cfe9fc;
  margin: 0 0 0 5%;
  position: relative;
}
.programmaibbox2:after {
  display: table;
  clear: both;
  content: "";
  top: 0;
  left: -5%;
  background: url("../images/left-notch.png") no-repeat left top;
  background-size: 100%;
  width: 4.8%;
  height: 50px;
  position: absolute;
}
.programmaibbox2 .programmaibboxrightcol1 {
  float: left;
}
.programmaibbox2 .programmaibboxleftcol1 {
  float: right;
}
.programmaibbox2 .programmaibboxleftcol1 h6,
.programmaibbox2 .programmaibboxleftcol1 h3 {
  text-align: left;
}
.programmaibbox2 .programmaibboxleftcol1 h3 span {
  margin: 0 -3.5% 0 0;
}
.programmaibbox3 {
  background: #efd7ec;
  position: relative;
}
.programmaibbox3:after {
  display: table;
  clear: both;
  content: "";
  top: 0;
  right: -5%;
  background: url("../images/right-notch.png") no-repeat left top;
  background-size: 100%;
  width: 4.8%;
  height: 50px;
  position: absolute;
}
.programmaibbox4 {
  background: #fff0ca;
}
.programmaibbox5 {
  background: #d7f6e7;
}

.programtext1 {
  color: #a13e96;
  font-family: "Milky Nice Clean";
  font-size: 24px;
  line-height: 34px;
  padding: 40px 0 0 0;
  text-align: center;
  width: 80%;
  margin: 0 auto;
}

/*  End  */

/*  Pune center  */

.punecentertext {
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
}
.punecentertext p span {
  font-weight: 900;
}
.punecentertext p a {
  text-decoration: underline;
}
.punecentertext h2 {
  font-family: "Milky Nice Clean";
  font-size: 40px;
  line-height: 40px;
  color: #92278f;
  margin: 0 0 10px 0;
}
.punecentertext h2 span {
  display: block;
}
.punecentertext p {
  margin: 0 0 20px 0;
}
.punecentertext p:last-child {
  margin: 0 0 0px 0;
}
.punecentertext h3 {
  font-weight: 900;
  margin: 0;
  display: block;
}

.punececol1 {
  float: left;
  display: block;
  width: 55%;
}
.punececol2 {
  float: right;
  display: block;
  width: 40%;
}

.punececol3 {
  float: left;
  display: block;
  width: 35%;
}
.punececol4 {
  float: right;
  display: block;
  width: 60%;
}

.punecebox {
  width: 100%;
  display: table;
  clear: both;
  content: "";
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
}
.punecebox img {
  width: 100%;
  display: table;
  margin: 0 0 -45% 0;
  position: relative;
}
.punecebox2 img {
  margin: 0;
}

.punecebox h3 {
  font-family: "Milky Nice Clean";
  font-size: 34px;
  line-height: 36px;
  color: #92278f;
  margin: 25px 0 10px 0;
}
.punecebox h2 {
  font-family: "Milky Nice Clean";
  font-size: 26px;
  line-height: 26px;
  margin: 18% 0 0 0;
}
.punecebox .age {
  font-family: "Milky Nice Clean";
  font-size: 28px;
  line-height: 32px;
  color: #222222;
}
.puneceboxcol1 {
  float: left;
  display: block;
  width: 18%;
}
.puneceboxcol2 {
  float: left;
  display: block;
  width: 59%;
  margin: 4% 0 0 3%;
}
.punecebox1 .puneceboxcol1 {
  float: right;
}
.punecebox1 .puneceboxcol2 {
  float: right;
  width: 59%;
  margin: 4% 3% 0 0;
  text-align: right;
}

.punechinchwadprogram .puneceboxcol1 {
	width: 25%;
}
.punechinchwadprogram .punecebox img {
    margin: 0;
}
/*.punechinchwadprogram .puneceboxcol2 {
	width: 25%;
}*/
.puneceboxcol2 .button1 {
	margin: 20px 0 0 0; 
}

.punecetestiboxmain li {
  float: left;
  display: block;
  width: 48%;
}
.punecetestibox {
  display: block;
  width: 84%;
  padding: 5%;
  margin: 3%;
  background: #fff;
  border-radius: 20px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.punecetestibox h3 {
  font-family: "Milky Nice Clean";
  font-size: 30px;
  line-height: 32px;
  margin: 0 0 15px 0;
}
.punecetestibox h3 i {
  font-size: 20px;
  color: #fac00b;
}
.punecetestibox p {
  font-style: italic;
}

.punecebmain {
  /*float: left;*/
  display: inline-block;
	vertical-align: top;
  width: 30%;
  margin: 1.2%;
  border: 3px solid #fbc00c;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  text-align: center;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
}
.punecebmain h3 {
  font-family: "Milky Nice Clean";
  font-size: 20px;
  line-height: 22px;
  background: #fbc00c;
  color: #92278f;
  padding: 15px 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.punecebmain:nth-child(odd) h3 {
  background: #92278f;
  color: #ffffff;
}
.punecebmaincon h6 {
  margin: 10px 0;
}
.punecebmaincon h6 a:first-child {
  font-weight: 700;
}
.punecebmaincon a {
  text-decoration: underline;
}
.punecebmaincon img {
  width: 16px;
  margin: 0 2px -4px 0;
}
.punecebmaincon {
  padding: 20px 15px;
}
.punecebmaincon h5 img {
  width: 50px;
  margin: 0 0 -10px 0;
}

.punecebmaincon .btn1 {
	font-size: 14px;
	margin: 15px 0 0 0;
	padding: 0;
	font-weight: 600;
}
.punecebmaincon .btn1 a {
	background: #92278f;
	color: #FFFFFF;
	margin: 0;
	padding: 5px 15px;
	text-decoration: none;
}
.punecebmaincon .btn1 a:hover {
	background: #000000;
}

/*  End  */

/*  Heading  text  */

.headingtext1 {
  font-family: "Milky Nice Clean";
  font-size: 48px;
  line-height: 48px;
  color: #92278f;
  text-align: left;
  margin: 0 0 25px 0;
}
.headingtext1 span {
	display: block;
	/*font-size: 34px;
	line-height: 38px;*/
	color: #000000;
}
.headingtext2 {
  font-family: "Milky Nice Clean";
  font-size: 38px;
  line-height: 40px;
  color: #000000;
  text-align: center;
  margin: 0 0 35px 0;
}

/*  end  */

/*  Faq  */

.faqmain {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  display: table;
  clear: both;
  content: "";
}
.faqcontain {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
}
.faqcontain p {
  margin: 0 0 15px 0;
}
.faqcontain p:last-child {
  margin: 0 0 0px 0;
}
.faqcontain h6 {
  font-weight: 700;
}
.faq-c {
  position: relative;
  padding: 0;
  background: #fff;
  border: 2px solid #92278f;
  border-radius: 7px;
  margin: 20px auto;
}
.faq-t {
  float: right;
  /*padding-right: 0.3em;*/
  padding: 0 0px;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
  color: #fff;
  font-size: 24px;
  position: absolute;
  top: 7px;
  right: 7px;
  background: #92278f;
  min-height: 40px;
  line-height: 40px;
  width: 40px;
  border-radius: 7px;
  text-align: center;
}

.faq-o {
  transform: rotate(-45deg);
  transform-origin: 50% 50%;
  -ms-transform: rotate(-45deg);
  -ms-transform-origin: 50% 50%;
  -webkit-transform: rotate(-45deg);
  -webkit-transform-origin: 50% 50%;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms;
  background: #db272e;
  color: #fff;
  width: 30px !important;
  height: 30px !important;
  min-height: 30px !important;
  line-height: 30px !important;
  border-radius: 50%;
  padding: 0;
  top: 10px;
  right: 10px;
}

.faq-q {
  cursor: pointer;
  font-size: 18px;
  line-height: 20px;
  min-height: 40px;
  font-weight: 800;
  letter-spacing: 0;
  color: #333;
  position: relative;
  padding: 7px 45px 7px 20px;

  display: flex;
  text-align: left;
}
.faq-q i {
  margin: auto;
  width: 100%;
}
.faq-q h3 {
  margin: auto;
  width: 100%;
}
.faq-a {
  clear: both;
  color: #333;
  display: none;
  font-size: 16px;
  line-height: 24px;
  /*padding-left: 1.5em;*/
  padding: 0 20px 20px 20px;
}

/*  End  */

/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.clearboth {
  clear: both;
  min-height: 1px;
}

/* END FIX */

.font.font18{
  font-size: 18px;
  line-height: 1.4;
  font-family: 'Poppins';
}
.font.color-purple{
  color: #92278f;
  font-weight: 800;
}



/*home Daycare section*/

.home-daycare-section {
    text-align: center;
    font-size: 23px;
    line-height: 33px;
    color: #92278f;
    padding: 0 0 20px 0;
    font-family: "Milky Nice Clean";
}




@media (min-width: 768px) and (max-width: 1024px) {
 .footercol1 {
    float: none;
    display: block;
    width: 22%;
    padding: 0 0 3% 0%;
}

.footercol3 {
    float: left;
    display: block;
    width: 45%;
}

}




/*  Blog Section  */

.blogmainbg {
	width: 85.6%;
	margin: 0 auto;
	padding: 60px 2%;
	background: #FFFFFF;
	display: table;
	clear: both;
	content: "";
}

.blogboxmain {
	float: left;
	display: block;
	width: 28.33%;
	margin: 1%;
	padding: 1.5%;
	background: #dedbdb;
	border-radius: 10px;
}
.idxblogbox .blogboxmain{
	background: #FFFFFF;
}
.blogboxmain img {
	width: 100%;
	display: table;
	border-radius: 10px;
}
.blogboxmain h3 {
    font-family: 'Milky Nice';
	font-size: 28px;
	line-height: 28px;
	padding: 15px 0;
	text-transform: uppercase;
}
.blogboxmain h6 {
	padding: 0 0 15px 0;
	text-transform: uppercase;
	font-size: 12px;
}
.blogboxmain h5 {
	position: relative;
	top: 0;
	width: 100%;
	margin: 0;
}
.blogboxmain h5 span {
	position: absolute;
	top: -45px;
	right: 15px;
	width: auto;
	background: #a23e97;
	font-size: 12px;
	padding: 5px 12px;
	border-radius: 20px;
	color: #FFFFFF;
}
.blogdetailleft {
	float: left;
	display: block;
	width: 70%;
}
.blogdetailright {
	float: right;
	display: block;
	width: 25%;
	border-left: 3px solid #dbd9d9;
	padding: 0 0 0 2%;
}

.blogdetailleft img {
	width: 100%;
	display: table;
	border-bottom-right-radius: 50px;
	border-top-left-radius: 50px;
/* 	border-bottom: 8px solid #dbd9d9;*/
	/* border-right: 8px solid #dbd9d9;*/
	margin: 0 0 20px 0;
}
.blogdetailleft p {
	margin: 0 0 20px 0;
}
.blogdetailleft h6 {
	padding: 20px 0 10px 0;
	font-weight: 800;
	font-size: 18px;
}
.blogdetailleft h5, .blogdetailleft h2, .blogdetailleft h3 {
	padding: 30px 0 10px 0;
	font-weight: 800;
	font-size: 24px;
}

.blogdetailright h3 {
	font-weight: 700;
	font-size: 22px;
}
.blogdetailpostright {
	display: block;
	clear: both;
	padding: 15px 0;
}
.blogdetailpostright img {
	width: 30%;
	border: 3px solid #d6d4d4;
	border-radius: 10px;
	float: left;
	display: block;
}
.blogdetailpostright h6 {
	width: 65%;
	float: right;
	display: block;
}
.blogdetailpostright h6 span{
	color: #92278f;
	display: block;
	font-weight: 700;
}
.blogdetailtext {
	position: relative;
	width: 100%;
}
.blogdetailtext img {
	width: 100%;
	position: relative;
	z-index: 2;
}
.blogdetailtext h1 {
	background: #fbc00c;
    color: #FFFFFF;
    text-align: center;
    font-family: "Milky Nice Clean";
	 margin: 0 0 30px 0;
    text-shadow: 0 2px 3px #e38304;
    padding: 15px 0 !important;
	font-size: 2.8em;
	line-height: 1.2em;	
	border-radius: 30px;
	letter-spacing: 0;
}

/*  End  */

/*  lpmapbg  */

.lpmapbg {
	background: #fff;
	border: 5px solid #92278f;
	padding: 2%;
	display: table;
	clear: both;
	content: "";
	width: 96%;
	border-radius: 10px;
}
.lpmapleft {
	/*float: left;*/
	display: inline-block;
	vertical-align: middle;
	width: 44%;
	text-align: center;
	font-size: 20px;
	line-height: 30px;
	padding: 0 2% 0 0;
}
.lpmapleft p {
	margin: 0 0 20px 0;
}
.lpmapleft h4 {
	color: #92278f;
    font-family: "Milky Nice Clean";
	font-size: 26px;
	line-height: 30px;
}
.lpmapleft h4 i {
	font-size: 20px;
}
.lpmapright {
	/*float: right;*/
	display: inline-block;
	vertical-align: middle;
	width: 53%;
}

/*  END  */


/*  bradcums bg    */

.bradcumsbg {
	width: 1480px;
	  margin: 30px auto;
	  display: table;
	  clear: both;
	  content: "";
	background: #fbc00c;
    color: #000000;
    padding: 25px 0px;
    text-align: center;
   
    border-radius: 20px;
}
.bradcumsbg h5 {
	font-weight: 700;
	font-size: 14px;
}
.bradcumsbg i {
	padding: 10px;
}
.bradcumsbg h1 {
	 font-family: "Milky Nice Clean";
    font-size: 48px;
    line-height: 48px;
	color: #92278f;
}
.bradcumsbg a {
	color: #000000;
}
.bradcumsbg a:hover {
	color: #92278f;
	/*text-decoration: underline;*/
}

/*  End  */

/*  Vertical ceterbox  */

.vercenbox1 .punececol3 {
	float: none;
	display: inline-block;
	vertical-align: middle;
	padding: 0 4% 0 0;
}
.vercenbox1 .punececol4 {
	float: none;
	display: inline-block;
	vertical-align: middle;
}

/*  End  */

.has_inner_menu{
  height: 500px;
  overflow-y: scroll;
}


/* ================================
   Blog Boxes Responsive Fix (3 per row)
   ================================ */
.group {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;  /* compensate spacing */
  margin-right: -10px;
}

.blogboxmain {
  flex: 0 0 30.333%;   /* exactly 3 per row */
  padding: 23px;       /* spacing between boxes */
  box-sizing: border-box;
}

/* Tablet */
@media (max-width: 992px) {
  .blogboxmain {
    flex: 0 0 50%;     /* 2 per row */
  }
}

@media (max-width: 768px) {
    .idxbeginningcontain {
        flex-direction: column;
    }
    }


/* Mobile */
@media (max-width: 600px) {
  .blogboxmain {
    flex: 0 0 100%;    /* 1 per row */
  }
  
   .idxbeginningbg {
    background-size: 100% !important;
    }
}


